<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Widział</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>testament</orth>
    <lex disamb="1"><base>testament</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zmarłej</orth>
    <lex disamb="1"><base>zmarły</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>żony</orth>
    <lex disamb="1"><base>żona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rozszyfrować</orth>
    <lex disamb="1"><base>rozszyfrować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>dokładne</orth>
    <lex disamb="1"><base>dokładny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>znaczenie</orth>
    <lex disamb="1"><base>znaczenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>musiał</orth>
    <lex disamb="1"><base>Musiał</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>określić</orth>
    <lex disamb="1"><base>określić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>obecne</orth>
    <lex disamb="1"><base>obecny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ceny</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>inwestycji</orth>
    <lex disamb="1"><base>inwestycja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:m3:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>wspomnianych</orth>
    <lex disamb="1"><base>wspomnieć</base><ctag>ppas:pl:gen:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Całkowity</orth>
    <lex disamb="1"><base>całkowity</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dochód</orth>
    <lex disamb="1"><base>dochód</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>momencie</orth>
    <lex disamb="1"><base>moment</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wynosił</orth>
    <lex disamb="1"><base>wynosić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niecałe</orth>
    <lex disamb="1"><base>niecały</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tysiąc</orth>
    <lex disamb="1"><base>tysiąc</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>sto</orth>
    <lex disamb="1"><base>sto</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>funtów</orth>
    <lex disamb="1"><base>funt</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chwilę</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wynosi</orth>
    <lex disamb="1"><base>wynosić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>siedemset</orth>
    <lex disamb="1"><base>siedemset</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>pięćdziesiąt</orth>
    <lex disamb="1"><base>pięćdziesiąt</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>funtów</orth>
    <lex disamb="1"><base>funt</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>głównie</orth>
    <lex disamb="1"><base>głównie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>powodu</orth>
    <lex disamb="1"><base>powód</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spadku</orth>
    <lex disamb="1"><base>spadek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>cen</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>produktów</orth>
    <lex disamb="1"><base>produkt</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rolnych</orth>
    <lex disamb="1"><base>rolny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Każda</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>córek</orth>
    <lex disamb="1"><base>córka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rościć</orth>
    <lex disamb="1"><base>rościć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>prawo</orth>
    <lex disamb="1"><base>prawo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>dochodu</orth>
    <lex disamb="1"><base>dochód</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wysokości</orth>
    <lex disamb="1"><base>wysokość</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>dwustu</orth>
    <lex disamb="1"><base>dwieście</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>pięćdziesięciu</orth>
    <lex disamb="1"><base>pięćdziesiąt</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>funtów</orth>
    <lex disamb="1"><base>funt</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przypadku</orth>
    <lex disamb="1"><base>przypadek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zawarcia</orth>
    <lex disamb="1"><base>zawrzeć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>małżeństwa</orth>
    <lex disamb="1"><base>małżeństwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Zatem</orth>
    <lex disamb="1"><base>zatem</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>oczywistym</orth>
    <lex disamb="1"><base>oczywisty</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyby</orth>
    <lex disamb="1"><base>gdyby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>obie</orth>
    <lex disamb="1"><base>oba</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>córki</orth>
    <lex disamb="1"><base>córka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wyszły</orth>
    <lex disamb="1"><base>wyjść</base><ctag>praet:pl:f:perf</ctag></lex>
    <lex disamb="1"><base>wynijść</base><ctag>praet:pl:f:perf</ctag></lex>
    <lex disamb="1"><base>wyniść</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mąż</orth>
    <lex disamb="1"><base>mąż</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>naszemu</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemniaczkowi</orth>
    <lex disamb="1"><base>przyjemniaczek</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zostały</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nędzne</orth>
    <lex disamb="1"><base>nędzny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>grosze</orth>
    <lex disamb="1"><base>grosze</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jednych</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:pl:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaślubinach</orth>
    <lex disamb="1"><base>zaślubiny</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>suma</orth>
    <lex disamb="1"><base>suma</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zostanie</orth>
    <lex disamb="1"><base>zostać</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>znacznie</orth>
    <lex disamb="1"><base>znacznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uszczuplona</orth>
    <lex disamb="1"><base>uszczuplić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>poranna</orth>
    <lex disamb="1"><base>poranny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>praca</orth>
    <lex disamb="1"><base>praca</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>poszła</orth>
    <lex disamb="1"><base>pójść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>marne</orth>
    <lex disamb="1"><base>marne</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ponieważ</orth>
    <lex disamb="1"><base>ponieważ</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dowiodła</orth>
    <lex disamb="1"><base>dowieść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>poważny</orth>
    <lex disamb="1"><base>poważny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>motyw</orth>
    <lex disamb="1"><base>motyw</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dopuścić</orth>
    <lex disamb="1"><base>dopuścić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>guzdrać</orth>
    <lex disamb="1"><base>guzdrać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>tym</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>bardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>stary</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wie</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ingerujemy</orth>
    <lex disamb="1"><base>ingerować</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>sprawy</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jesteś</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>gotowy</orth>
    <lex disamb="1"><base>gotowy</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zamówimy</orth>
    <lex disamb="1"><base>zamówić</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>dorożkę</orth>
    <lex disamb="1"><base>dorożka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pojedziemy</orth>
    <lex disamb="1"><base>pojechać</base><ctag>fin:pl:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Waterloo</orth>
    <lex disamb="1"><base>Waterloo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wielce</orth>
    <lex disamb="1"><base>wielce</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zobowiązany</orth>
    <lex disamb="1"><base>zobowiązany</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyby</orth>
    <lex disamb="1"><base>gdyby</base><ctag>comp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>trzymał</orth>
    <lex disamb="1"><base>trzymać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rewolwer</orth>
    <lex disamb="1"><base>rewolwer</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kieszeni</orth>
    <lex disamb="1"><base>kieszenia</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex disamb="1"><base>kieszeń</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Eley</orth>
    <lex disamb="1"><base>Eley</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nr</orth>
    <lex disamb="1"><base>numer</base><ctag>brev:npun</ctag></lex>
   </tok>
   <tok>
    <orth>2</orth>
    <lex disamb="1"><base>2</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>znakomitym</orth>
    <lex disamb="1"><base>znakomity</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>argumentem</orth>
    <lex disamb="1"><base>argument</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wobec</orth>
    <lex disamb="1"><base>wobec</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>dżentelmena</orth>
    <lex disamb="1"><base>dżentelmen</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>potrafiącego</orth>
    <lex disamb="1"><base>potrafić</base><ctag>pact:sg:gen:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>zawiązać</orth>
    <lex disamb="1"><base>zawiązać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>stalowy</orth>
    <lex disamb="1"><base>stalowy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pogrzebacz</orth>
    <lex disamb="1"><base>pogrzebacz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>supeł</orth>
    <lex disamb="1"><base>supeł</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Zdaje</orth>
    <lex disamb="1"><base>zdawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pistolet</orth>
    <lex disamb="1"><base>pistolet</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>szczoteczka</orth>
    <lex disamb="1"><base>szczoteczka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>zębów</orth>
    <lex disamb="1"><base>ząb</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>czego</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>potrzebujemy</orth>
    <lex disamb="1"><base>potrzebować</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Waterloo</orth>
    <lex disamb="1"><base>Waterloo</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>szczęśliwie</orth>
    <lex disamb="1"><base>szczęśliwie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>udało</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>złapać</orth>
    <lex disamb="1"><base>złapać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pociąg</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Leatherhead</orth>
    <lex disamb="1"><base>Leatherhead</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>skąd</orth>
    <lex disamb="1"><base>skąd</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wyruszyli</orth>
    <lex disamb="1"><base>wyruszyć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wynajętą</orth>
    <lex disamb="1"><base>wynająć</base><ctag>ppas:sg:inst:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>stacji</orth>
    <lex disamb="1"><base>stacja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>dwukółką</orth>
    <lex disamb="1"><base>dwukółka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jechali</orth>
    <lex disamb="1"><base>jechać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dalej</orth>
    <lex disamb="1"><base>daleko</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>cztery</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:acc:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pięć</orth>
    <lex disamb="1"><base>pięć</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>mil</orth>
    <lex disamb="1"><base>mila</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>malownicze</orth>
    <lex disamb="1"><base>malowniczy</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tereny</orth>
    <lex disamb="1"><base>teren</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>hrabstwa</orth>
    <lex disamb="1"><base>hrabstwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Surrey</orth>
    <lex disamb="1"><base>Surrey</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>piękny</orth>
    <lex disamb="1"><base>piękny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>słoneczny</orth>
    <lex disamb="1"><base>słoneczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dzień</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>niebie</orth>
    <lex disamb="1"><base>niebo</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>płynęło</orth>
    <lex disamb="1"><base>płynąć</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>leniwie</orth>
    <lex disamb="1"><base>leniwie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:nom:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>puszystych</orth>
    <lex disamb="1"><base>puszysty</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chmur</orth>
    <lex disamb="1"><base>chmura</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Przydrożne</orth>
    <lex disamb="1"><base>przydrożny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drzewa</orth>
    <lex disamb="1"><base>drzewo</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>krzewy</orth>
    <lex disamb="1"><base>krzew</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zaczęły</orth>
    <lex disamb="1"><base>zacząć</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wydawać</orth>
    <lex disamb="1"><base>wydawać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pierwsze</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pąki</orth>
    <lex disamb="1"><base>pąk</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>powietrze</orth>
    <lex disamb="1"><base>powietrze</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przesycał</orth>
    <lex disamb="1"><base>przesycać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemny</orth>
    <lex disamb="1"><base>przyjemny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapach</orth>
    <lex disamb="1"><base>zapach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wilgotnej</orth>
    <lex disamb="1"><base>wilgotny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ziemi</orth>
    <lex disamb="1"><base>ziemia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Wyczuwał</orth>
    <lex disamb="1"><base>wyczuwać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>osobliwy</orth>
    <lex disamb="1"><base>osobliwy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kontrast</orth>
    <lex disamb="1"><base>kontrast</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>słodką</orth>
    <lex disamb="1"><base>słodki</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obietnicą</orth>
    <lex disamb="1"><base>obietnica</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>wiosny</orth>
    <lex disamb="1"><base>wiosna</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>złowieszczym</orth>
    <lex disamb="1"><base>złowieszczy</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zadaniem</orth>
    <lex disamb="1"><base>zadanie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>podjęli</orth>
    <lex disamb="1"><base>podjąć</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>towarzysz</orth>
    <lex disamb="1"><base>towarzysz</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>siedział</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>przedzie</orth>
    <lex disamb="1"><base>przód</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>głęboko</orth>
    <lex disamb="1"><base>głęboko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pogrążony</orth>
    <lex disamb="1"><base>pogrążyć</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>myślach</orth>
    <lex disamb="1"><base>myśl</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ramiona</orth>
    <lex disamb="1"><base>ramię</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>skrzyżowane</orth>
    <lex disamb="1"><base>skrzyżować</base><ctag>ppas:pl:acc:n:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>oczy</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>przysłonięte</orth>
    <lex disamb="1"><base>przysłonić</base><ctag>ppas:pl:acc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>rondem</orth>
    <lex disamb="1"><base>rondo</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>kapelusza</orth>
    <lex disamb="1"><base>kapelusz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>brodę</orth>
    <lex disamb="1"><base>broda</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>opuszczoną</orth>
    <lex disamb="1"><base>opuścić</base><ctag>ppas:sg:acc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>piersi</orth>
    <lex disamb="1"><base>pierś</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Poderwał</orth>
    <lex disamb="1"><base>poderwać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nagle</orth>
    <lex disamb="1"><base>nagle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>poklepał</orth>
    <lex disamb="1"><base>poklepać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>ramieniu</orth>
    <lex disamb="1"><base>ramię</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wskazał</orth>
    <lex disamb="1"><base>wskazać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ponad</orth>
    <lex disamb="1"><base>ponad</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łąkami</orth>
    <lex disamb="1"><base>łąka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Spójrz</orth>
    <lex disamb="1"><base>spojrzeć</base><ctag>impt:sg:sec:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Gęsto</orth>
    <lex disamb="1"><base>gęsto</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>porośnięty</orth>
    <lex disamb="1"><base>porosnąć</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>drzewami</orth>
    <lex disamb="1"><base>drzewo</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>park</orth>
    <lex disamb="1"><base>park</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rozciągał</orth>
    <lex disamb="1"><base>rozciągać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>łagodnym</orth>
    <lex disamb="1"><base>łagodny</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wzniesieniu</orth>
    <lex disamb="1"><base>wzniesienie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>u</orth>
    <lex disamb="1"><base>u</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>szczytu</orth>
    <lex disamb="1"><base>szczyt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przejść</orth>
    <lex disamb="1"><base>przejść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dziki</orth>
    <lex disamb="1"><base>dziki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gaj</orth>
    <lex disamb="1"><base>gaj</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Spośród</orth>
    <lex disamb="1"><base>spośród</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>gałęzi</orth>
    <lex disamb="1"><base>gałąź</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wyłaniał</orth>
    <lex disamb="1"><base>wyłaniać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szary</orth>
    <lex disamb="1"><base>szary</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>spadzisty</orth>
    <lex disamb="1"><base>spadzisty</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dach</orth>
    <lex disamb="1"><base>dach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wiekowej</orth>
    <lex disamb="1"><base>wiekowy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłości</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
